Subject: New Survey: where did you get your PostgreSQL?

From: Josh Berkus <[email-masked]>
Date: Wed, 7 Sep 2005 23:07:12 -0700

Survey:

Where did you get your current production copy of PostgreSQL from?

1) FTP/Bittorrent from PostgreSQL.org
2) In a Linux distribution
3) In the Ports Collection
4) From some other Open Source web site
5) Some other way

-- 
Josh Berkus
Aglio Database Solutions
San Francisco

---

From: Robert Treat <[email-masked]>
Date: Fri, 9 Sep 2005 08:04:01 -0400

On Friday 09 September 2005 03:40, David Fetter wrote:
> On Wed, Sep 07, 2005 at 11:07:12PM -0700, Josh Berkus wrote:
> > Survey:
> >
> What about packages for Windows & Mac?  Also, why the bias towards
> source installs and *n*x systems?
>

David, is there some other site that offers Windows download packages? I mean, 
unless your getting it from us I don't know how else people would get it.

Josh are you sure these categories are specific enough... I see some confusion 
for debian/gentoo users, and perhaps Fink should be mentioned for OSX? Of 
course we only get 8 slots... How about 

1) FTP/Bittorrent from PostgreSQL.org
2) Included with your Operating System Distribution (Ports/Fink/Yum/Apt/etc..)
3) Some other Open Source website
4) Commerical Distribution (Powergres/EnterpriseDB/Bizgres/etc..)
5) Other

We could also ask them to email "Other" entries to webmaster or something... 
we could then add in a suggestion or two if they come. 

-- 
Robert Treat
Build A Brighter Lamp :: Linux Apache {middleware} PostgreSQL

---

From: "Joshua D. Drake" <[email-masked]>
Date: Fri, 09 Sep 2005 07:32:43 -0700

>source installs and *n*x systems?
Well I think the reason for the bias is obvious... you aren't l33t
unless you are doing source installs with a *n*x system. Well
really that doesn't even qualify... it has to be a FreeBSD *n*x
system. ;)

Joshua D. Drake

>Cheers,
>D

-- 
Your PostgreSQL solutions company - Command Prompt, Inc. 1.800.492.2240
PostgreSQL Replication, Consulting, Custom Programming, 24x7 support
Managed Services, Shared and Dedicated Hosting
Co-Authors: plPHP, plPerlNG - http://www.commandprompt.com/

---

From: "Marc G. Fournier" <[email-masked]>
Date: Fri, 9 Sep 2005 13:05:07 -0300 (ADT)

> really that doesn't even qualify... it has to be a FreeBSD *n*x

Actually, 3 doesn't necessarily == source install either, since almost all
"ports" are available as pre-built binaries that you can download and 
install ... its still all considered part of the "Ports Collection" though 
...

Same as with Linux, where you can download either the .rpm or the .srpm, I 
believe?

But, I agree with Robert's list, vs this one, since "Ports" should be 
classified as "With Operating System Distribution" ... try and make it 
more generic, since we don't mention Solaris packages in the above, etc 
...

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664